@media(max-width: 980px) {
    
    #container { width: 96%!important; }
    #primary-menu li a {font-size: 11px; }
    #primary-menu{overflow: hidden; margin-top: -4px;}
    #main {padding: 3% 4%; }
    .footer_wgt { width: 30%; }
	.g-recaptcha{transform: scale(0.70);margin-left: -18%;}
    
}

@media(max-width: 768px) {
    
width-sidebar { width: 100%; float: none; margin-right: 0px; margin-bottom: 20px;  overflow: hidden;}
.entry_set .rdclass{ width:70%; }


}

@media(max-width: 640px) {
    
.entry_set .rdclass{ width:66%; }


}



@media(max-width: 767px) {
    
.nivo-controlNav {background: #fff; background: #fff; width:auto ; margin: 0px; }
.footer_wgt,.footer_wgt:last-child { float: none; width: auto;padding-right: 0; border: none;  margin-right: 0; padding: 2% 0%; min-height: auto; }
#top-area {padding: 5% 0%;}
.menu_res { display:block; font-size: 12px; color: #c6c6c6;text-transform: uppercase;display: block;padding: 12px 18px;
position: relative; border: 0px dashed #dcdcdc; border-top:0px solid #544A3b; border-width: 0 0px; text-align: center;background-color: #544A3b;}  

#primary-menu { width: 100%; float:left; border-top: 0px solid #f7f7f7; }
#primary-menu li.current-menu-item,#primary-menu li:hover {border-right: 0px dashed #dcdcdc; border-top: 0px solid #544A3b; background:#544A3b; color: #fff;
float:none; width: 100%;}
#primary-menu li.current-menu-item a,#primary-menu li:hover a {color:#fff;}

#primary-menu li a{float:none; text-align: center; display: block;}
#primary-menu {display:none; }
#primary-menu li {float:none;}
#primary-menu { height: auto;}



.nivo-control { padding: 7px; }
.width-sidebar { width: 100%; float: none; margin-right: 0px; margin-bottom: 20px;  overflow: hidden;}

#social-icons {display:none;}
#site-navigation { width: 100%;}

.entry_set .rdclass{ width:66%; }

#site-navigation {display:none; }
#site-navigation2 {display: block; }
      

.entry_set .rdclass { width:66%;}
.footer_wgt, .footer_wgt:last-child {min-height: 240px;  text-align: center;}
#footer {padding: 10px 40px;overflow: hidden;}
.footer_wgt img { padding-bottom: 5px;}

#right_container { float: none;  margin:20px auto;}
}

@media(max-width: 570px) {
    .entry_set .rdclass { width:60%;}
    .wpcf7-form-control-wrap.your-name,.wpcf7-form-control-wrap.Lastname  { float:none; width: auto;}
}

@media(max-width: 480px) {
	.nivo-directionNav a{ top:35%; }
	.entry_set .rdclass{ width:56%; }
        .nivo-caption { font-size: 12px;}
}

@media(max-width: 420px) {
    img { width: 100%; max-width:100%;}
    #top-area { width: 260px; margin: auto;}
    h4.widgettitle { font-size:20px;}
    html #wpadminbar {min-width: 299px; }
	
	#sliderslider{ box-shadow:none; margin-bottom:20px; }
	.nivoSlider{ height:150px; background:#6F604A; }
	.nivo-directionNav a{ top:34%; }
	.nivo-caption{ position:relative; background:none; padding:6px;  }
    .nivo-control { padding: 6px; }
    .nivo-directionNav {display:block; }

.width-sidebar { width: 100%; float: none; margin-right: 0px; margin-bottom: 20px;  overflow: hidden;}
#right_container { display: block;}
#social-icons {display:none;}
#site-navigation { width: 100%;}
.entry_set .rdclass{ width:100%; }
div.wpcf7 img.ajax-loader {width: 16px;}
}

@media(max-width: 370px) {
    
    .nivoSlider{ height:140px; background:#6F604A; }
    
}

